table.with-rating-colors tbody td.unknown {
    color: #ffffff;
    background-color: #D3D3D3;
}

table.with-rating-colors tbody td.veryBad {
    color: #ffffff;
    background-color: #930D0D;
}

table.with-rating-colors tbody td.bad {
    color: #ffffff;
    background-color: #CD3333;
}

table.with-rating-colors tbody td.belowAverage {
    color: #ffffff;
    background-color: #CC7A00;
}

table.with-rating-colors tbody td.average {
    color: #ffffff;
    background-color: #CCB800;
}

table.with-rating-colors tbody td.aboveAverage {
    color: #ffffff;
    background-color: #849B24;
}

table.with-rating-colors tbody td.good {
    color: #ffffff;
    background-color: #4D7326;
}

table.with-rating-colors tbody td.veryGood {
    color: #ffffff;
    background-color: #4099BF;
}

table.with-rating-colors tbody td.great {
    color: #ffffff;
    background-color: #3972C6;
}

table.with-rating-colors tbody td.unicum {
    color: #ffffff;
    background-color: #793DB6;
}

table.with-rating-colors tbody td.superUnicum {
    color: #ffffff;
    background-color: #401070;
}
